num_unconfirmed_txs

Get the list of unconfirmed transactions

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Get list of unconfirmed transactions

Parameters

  • No parameters are needed.
curl https://cosmos-mainnet-archive.allthatnode.com:26657/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--header "Content-Type: application/json" \
--data '{
  "jsonrpc": "2.0",
  "id": 1,
  "method": "num_unconfirmed_txs"
}'

Returns

  • OBJECT - Status about unconfirmed transactions.
{
  "jsonrpc": "2.0",
  "id": 1,
  "result": {
    "n_txs": "3",
    "total": "3",
    "total_bytes": "38985",
    "txs": null
  }
}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Query Params
string
Body Params
string
required
Defaults to 2.0
int32
required
Defaults to 1
string
required
Defaults to dial_peers
params
object
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!